{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Users\\kiruthiga.p\\Downloads\\VLFEXJobcreator_new\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{B9DEF7C4-255D-4C11-A12F-C42E462E01E4}|VLEXJobcreator.csproj|c:\\users\\kiruthiga.p\\downloads\\vlfexjobcreator_new\\program.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{B9DEF7C4-255D-4C11-A12F-C42E462E01E4}|VLEXJobcreator.csproj|solutionrelative:program.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{B9DEF7C4-255D-4C11-A12F-C42E462E01E4}|VLEXJobcreator.csproj|C:\\Users\\kiruthiga.p\\Downloads\\VLFEXJobcreator_new\\filedownloadingdboperations.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{B9DEF7C4-255D-4C11-A12F-C42E462E01E4}|VLEXJobcreator.csproj|solutionrelative:filedownloadingdboperations.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{B9DEF7C4-255D-4C11-A12F-C42E462E01E4}|VLEXJobcreator.csproj|C:\\Users\\kiruthiga.p\\Downloads\\VLFEXJobcreator_new\\app.config||{FA3CD31E-987B-443A-9B81-186104E8DAC1}|",
      "RelativeMoniker": "D:0:0:{B9DEF7C4-255D-4C11-A12F-C42E462E01E4}|VLEXJobcreator.csproj|solutionrelative:app.config||{FA3CD31E-987B-443A-9B81-186104E8DAC1}|"
    },
    {
      "AbsoluteMoniker": "D:0:0:{00000000-0000-0000-0000-000000000000}|\u003CSolution\u003E|VLEXJobcreator||{04B8AB82-A572-4FEF-95CE-5222444B6B64}|"
    },
    {
      "AbsoluteMoniker": "D:0:0:{B9DEF7C4-255D-4C11-A12F-C42E462E01E4}|VLEXJobcreator.csproj|C:\\Users\\kiruthiga.p\\Downloads\\VLFEXJobcreator_new\\downloadedfile.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{B9DEF7C4-255D-4C11-A12F-C42E462E01E4}|VLEXJobcreator.csproj|solutionrelative:downloadedfile.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 4,
          "Children": [
            {
              "$type": "Bookmark",
              "Name": "ST:1:0:{e8b06f53-6d01-11d2-aa7d-00c04f990343}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{aa2115a1-9712-457b-9047-dbb71ca2cdd2}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:128:0:{116d2292-e37d-41cd-a077-ebacac4c8cc4}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{3ae79031-e1bc-11d0-8f78-00a0c9110057}"
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "Program.cs",
              "DocumentMoniker": "C:\\Users\\kiruthiga.p\\Downloads\\VLFEXJobcreator_new\\Program.cs",
              "RelativeDocumentMoniker": "Program.cs",
              "ToolTip": "C:\\Users\\kiruthiga.p\\Downloads\\VLFEXJobcreator_new\\Program.cs",
              "RelativeToolTip": "Program.cs",
              "ViewState": "AgIAAFsIAAAAAAAAAAASwGYIAAASAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-08-25T12:00:53.716Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 4,
              "Title": "DownloadedFile.cs",
              "DocumentMoniker": "C:\\Users\\kiruthiga.p\\Downloads\\VLFEXJobcreator_new\\DownloadedFile.cs",
              "RelativeDocumentMoniker": "DownloadedFile.cs",
              "ToolTip": "C:\\Users\\kiruthiga.p\\Downloads\\VLFEXJobcreator_new\\DownloadedFile.cs",
              "RelativeToolTip": "DownloadedFile.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-10-23T10:02:00.47Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 3,
              "Title": "VLEXJobcreator",
              "DocumentMoniker": "C:\\Users\\kiruthiga.p\\Downloads\\VLFEXJobcreator_new\\VLEXJobcreator.csproj",
              "RelativeDocumentMoniker": "VLEXJobcreator.csproj",
              "ToolTip": "C:\\Users\\kiruthiga.p\\Downloads\\VLFEXJobcreator_new\\VLEXJobcreator.csproj",
              "RelativeToolTip": "VLEXJobcreator.csproj",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.001001|",
              "WhenOpened": "2025-09-04T05:41:03.436Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "FileDownloadingDBOperations.cs",
              "DocumentMoniker": "C:\\Users\\kiruthiga.p\\Downloads\\VLFEXJobcreator_new\\FileDownloadingDBOperations.cs",
              "RelativeDocumentMoniker": "FileDownloadingDBOperations.cs",
              "ToolTip": "C:\\Users\\kiruthiga.p\\Downloads\\VLFEXJobcreator_new\\FileDownloadingDBOperations.cs",
              "RelativeToolTip": "FileDownloadingDBOperations.cs",
              "ViewState": "AgIAAAsCAAAAAAAAAAAiwBYCAAAIAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-09-02T05:12:55.998Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "App.config",
              "DocumentMoniker": "C:\\Users\\kiruthiga.p\\Downloads\\VLFEXJobcreator_new\\App.config",
              "RelativeDocumentMoniker": "App.config",
              "ToolTip": "C:\\Users\\kiruthiga.p\\Downloads\\VLFEXJobcreator_new\\App.config",
              "RelativeToolTip": "App.config",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAACYAAAAwAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000601|",
              "WhenOpened": "2025-08-26T10:22:20.356Z"
            }
          ]
        },
        {
          "DockedWidth": 200,
          "SelectedChildIndex": -1,
          "Children": [
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{34e76e81-ee4a-11d0-ae2e-00a0c90fffc3}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{d78612c7-9962-4b83-95d9-268046dad23a}"
            }
          ]
        }
      ]
    }
  ]
}